GITLAB_ROOT_PASSWORD="example"
GITLAB_ROOT_EMAIL="example"

GITLAB_IP_OR_DNS="http://0.0.0.0"

GITHUB_ACCESS_TOKEN="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"
RUNNER_REGISTRATION_TOKENS=(GR1348941SZksd-SuGorfN9DxXqWB)